*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.containers{
    background: url(../img/bg3.png) no-repeat;
    background-size: 100%;
    padding: 6rem .24rem .56rem;
}
html,body {
    background: #b8eefe;
}
.zone_box{
    width: 7.02rem;
    border-radius: .4rem;
    background: #ffffff url(../img/hdzqBg.png) no-repeat;
    background-size: 100%;
    padding: .6rem .2rem .2rem;
}
.zone_box h4 {
    font-size: .32rem;
    font-family: PingFang SC, PingFang SC-Medium;
    font-weight: 500;
    text-align: center;
    color: #212121;
    line-height: .32rem;
    margin-bottom: .16rem;
}
.zone_box p {
    font-size: .28rem;
    font-family: PingFang SC, PingFang SC-Regular;
    font-weight: Regular;
    text-align: center;
    color: #212121;
    line-height: .28rem;

}
.zone_box p i {
    color: #1c87ff;
    vertical-align: middle;
}
.activity_list{
   margin-top: .4rem;
}
.activity_list ul li {
    width: 6.62rem;
    background: #f1f8ff;
    border-radius: .2rem;
    display: flex;
    padding: .28rem .2rem .2rem;
    margin: 0 auto .2rem;
    position: relative;
}
.activity_list ul li .l {
    width: 1rem;
    height: 1rem;
    background: #fff;
    border-radius: .5rem;
    position: relative;
}
.activity_img{
    width: 1rem;
    height: 1rem;
}
.activity_text{
    width: 1rem;
    height: .4rem;
    background: linear-gradient(90deg,#fff4b7, #ffe596);
    border-radius: .2rem;
    box-shadow: 0px 1px .02rem 0px #ffffff inset;
    font-size: .22rem;
    font-family: PingFang SC, PingFang SC-Medium;
    font-weight: 500;
    text-align: center;
    color: #bd5132;
    line-height: .4rem;
    position: absolute;
    bottom: -.15rem;
    left: 0;
}
.activity_list ul li .m{
    width: 4rem;
    margin: 0 .29rem;
}
.activity_list ul li .m h4 {
    font-size: .3rem;
    font-family: PingFang SC, PingFang SC-Medium;
    font-weight: 500;
    text-align: left;
    color: #212121;
    line-height: .3rem;
}
.activity_list ul li .m p {
    font-size: .26rem;
    font-family: PingFang SC, PingFang SC-Medium;
    text-align: left;
    color: #333333;
    line-height: .26rem;
    margin: .18rem 0 .2rem;
}
.activity_list ul li .m div {
    font-size: .22rem;
    font-family: PingFang SC, PingFang SC-Regular;
    font-weight: Regular;
    text-align: left;
    color: #3b89ff;
    line-height: .28rem;
}
.activity_list ul li .r{
    width: 1.2rem;
    height: .48rem;
    background: #3996ff;
    border-radius: .24rem;
    font-size: .26rem;
    font-family: PingFang SC, PingFang SC-Medium;
    font-weight: 500;
    text-align: center;
    color: #ffffff;
    line-height: .48rem;
    position: absolute;
    right: .2rem;
    top: 50%;
    transform: translateY(-50%);
}
.mc{
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    position: fixed;
    left: 0;
    top: 0;
    display: none;
}
.tc{
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 6rem;
    /* background: #fff; */
    background: linear-gradient(180deg,#f6faff,#ffffff);
    border-radius: .3rem;
    text-align: center;
    padding: 1.15rem .45rem .4rem;
}
.wxts_img,.rule_img{
    width: 5.94rem;
    height: 1rem;
    position: absolute;
    left: 0;
    top: 0;
}
.tips_tc_logo{
    width: 1.6rem;
    height: 1.6rem;
}
.tips_tc p {
    font-size: .32rem;
    font-family: PingFang SC, PingFang SC-Regular;
    font-weight: Regular;
    text-align: center;
    color: #2d323f;
    line-height: .46rem;
    margin:  .18rem 0 .48rem;
}
.tips_btns{
    display: flex;
    justify-content: space-between;
}
.tips_btns div {
    width: 2.4rem;
    height: .76rem;
    background: #3996ff;
    border-radius: .42rem;
    font-size: .32rem;
    font-family: PingFang SC, PingFang SC-Medium;
    font-weight: 500;
    text-align: center;
    color: #ffffff;
    line-height: .76rem;
}
.close{
    width: .48rem;
    height: .48rem;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -.68rem;
}